<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index</title>
</head>
<body>
	<h1 align="center">You are at the music page.</h1>
	<img src="../images/reigen.jpg" height="200" width="200" alt="reigen">
	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>